Samsung confirma falla de seguridad en teléfonos Galaxy fabricados después de 2014

Asegúrese de actualizar su dispositivo Samsung con el último parche de seguridad de la compañía para evitar una falla que podría permitir que alguien controle su teléfono de forma remota.

Samsung Galaxy S6 / Samsung Galaxy S6 Borde


Un investigador de seguridad en Project Zero de Google descubrió un defecto en la forma en que los dispositivos Samsung fabricados después de 2014 manejan archivos de imagen .qmg.

Cómo funciona: Según el investigador, Android procesa todas las imágenes a través de un proceso de código específico, llamado Skia, sin ninguna interacción por parte del usuario. El investigador pudo enviar mensajes de texto multimedia repetidos a un dispositivo Samsung, que finalmente pasó por alto las protecciones integradas y envió el código malicioso del atacante al dispositivo.

Qué hacer: De acuerdo a ZDNet, el investigador envió la vulnerabilidad a Samsung, quien corrigió la falla en una actualización esta semana. Puedes ver el actualización en el sitio web de Samsungy verifíquelo en su propio teléfono.

Línea de fondo: Los parches de seguridad como este son solo otra forma de mantener su tecnología saludable. Asegúrese de que su teléfono Samsung Galaxy esté actualizado a la última versión y debería estar bien.

A través de: Forbes


Índice
  1. Más información sobre la seguridad móvil

Más información sobre la seguridad móvil

Androide

5 razones por las que iPhone es más seguro que Android

Entradas Relacionadas

Subir

Utilizamos cookies propias y de terceros para personalizar contenidos y analizar el tráfico web. Política de privacidad